505 / HTTP Version Not Supported

“The server does not support the HTTP protocol version used in the request.[2]“ — wikipedia

“The server does not support, or refuses to support, the HTTP protocol version that was used in the request message. The server is indicating that it is unable or unwilling to complete the request using the same major version as the client. The response SHOULD contain an entity describing why that version is not supported and what other protocols are supported by that server.“ — ietf

505 / code reference(s)
Rails HTTP Status Symbol
:http_version_not_supported
← return